Java 1.5.0_16 auf OpenSuse 11.2

Dieses Thema im Forum "Anwendungen" wurde erstellt von juan_, 15.03.2010.

  1. #1 juan_, 15.03.2010
    Zuletzt bearbeitet: 15.03.2010
    juan_

    juan_ König

    Dabei seit:
    22.01.2004
    Beiträge:
    992
    Zustimmungen:
    0
    Ort:
    Berlin
    Hallo beisammen,

    für eine ältere Software bin ich auch auf eine ältere Java Version angewiesen (genauer 1.5.0_16 - 1.5.x wirds auch tun).

    Kann mir jemand sagen, wie ich das möglichst sauber installiere?


    Vielen Dank!

    //edit:
    das wäre mein Vorgehen:
    -*.bin von hier: http://java.sun.com/javase/downloads/index_jdk5.jsp laden
    -ausführen
    -PATH setzen

    oder?
    .
    .
    .
    EDIT (autom. Beitragszusammenführung) :
    .

    Kann geclosed werden.
    mein vorgehen hat wunderbar geklappt und ist zudem auch noch sauber (m.E.).

    danke trotzdem!
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Java 1.5.0_16 auf OpenSuse 11.2

Die Seite wird geladen...

Java 1.5.0_16 auf OpenSuse 11.2 - Ähnliche Themen

  1. Werkstudent/ in als Mobile -Entwickler für Android (Java)

    Werkstudent/ in als Mobile -Entwickler für Android (Java): Werkstudent/ in als Mobile -Entwickler für Android (Java) Die DiOmega GmbH ist eine Agentur mit Sitz in Frankfurt am Main, die sich auf IT- und...
  2. Mobile -Entwickler für Android (Java) in Vollzeit (m/w)

    Mobile -Entwickler für Android (Java) in Vollzeit (m/w): Mobile -Entwickler für Android (Java) in Vollzeit (m/w) Die DiOmega GmbH ist eine Agentur mit Sitz in Frankfurt am Main, die sich auf IT- und...
  3. Java-Entwickler in Vollzeit (m/w)

    Java-Entwickler in Vollzeit (m/w): Java-Entwickler in Vollzeit (m/w) Die DiOmega GmbH ist eine Agentur mit Sitz in Frankfurt am Main, die sich auf IT- und Web-Dienstleistungen...
  4. iJUG: Sorge um JavaFX

    iJUG: Sorge um JavaFX: Für den iJUG mehren sich die Anzeichen, dass JavaFX keine große Zukunft mehr bei Oracle hat. So wurde die Unterstützung für die Version 8u33 von...
  5. Java-Anwendungsserver: WildFly 10 freigegeben

    Java-Anwendungsserver: WildFly 10 freigegeben: Der Java-Anwendungsserver WildFly ist in Version 10 erschienen. Die neue Version ist nur noch für Java 8 und 9 ausgelegt und kann unter anderem...